* {
    margin: 0;
    box-sizing: border-box;
}
body {
    margin: 0 1px;
    padding: 0;
    font-family: Tahoma, sans-serif;
    font-size: 1rem;
    color: #333;
}/**平成角ゴシック**/
a {
    text-decoration: none;
    color:gray;
}
a:hover {
    color: cornflowerblue;
}
header {
    display: flex;
    justify-content: space-between;
}
header div {
    display: flex;
    align-items: flex-end;
}
header div:nth-of-type(2) {
    flex-grow: 1;
    padding-left: 0.8rem;
}
.logo {
    width: 90px;
    height: 70px;
}
.shaplus {
    width: 80px;
}
.tellphone {
    height: 67px;
}
/**End Header**/
.content {
    margin-bottom: 10px;
    text-align: center;
    background-color: dodgerblue;
    padding: 5px;
}
.content h1 {
    color: white;
}
.content p {
    color: white;
    font-size: 0.9rem;
    padding: 0 5rem;
}
.content p span {
    color: rgb(128, 245, 177);
}
.content strong {
    color: white;
    font-size: 0.7rem;
}
.content strong a {
    font-size: 0.8rem;
    text-decoration: none;
    color: yellow;
}
.content strong a:hover {
    text-decoration: overline underline;
    text-decoration-color: white;
}
em {
    font-style: normal;
}
/**End Content**/
.returnmenu {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.home {
    width: 22px;
    margin-left: 10px;
    opacity: 0.8;
}
.arrow {
    width: 5px;
    height:20px;
    opacity: 0.3;
    margin-left: 10px;
    margin-right: 10px;
}
em {
    font-size: 1rem;
    color: #333;
}
/**End Returnmenu**/
nav {
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
    margin-bottom: 20px;
}
nav a {
    font-size: 0.8rem;
    color: #333;
    padding: 2px;
    text-align: center;
}
nav a:hover {
    color: goldenrod;
} 
nav img {
    width: 30px;
    height: 30px;
}
nav img:hover {
    transform: rotate(20deg);
}
/**End Navmenu**/
.sec1 {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
    margin-bottom: 10px;
}
.sec1 div {
    width: 190px;
    border-radius: 10px;
    box-shadow: 0 0 3px #aaa;
    flex-grow: 1;
}
.sec1 div img {
    width: 100%;
    height: 100px;
    border-radius: 10px 10px 0 0;
    display: block;
}
.sec1 div img:hover {
    opacity: 0.5;
}
.sec1 div p {
    font-size: 0.8rem;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    background-color: #333;
    padding: 5px;
}
.sec1 div span {
    display: block;
    font-size: 0.8rem;
    color: #333;
    text-align: center;
}
small {
    display: block;
    padding: 0 10px;
    font-size: 0.65rem;
    text-align: center;
}
b {
    color: red;
}
i {
    color: magenta;
}
footer {
    display: flex;
    justify-content: center;
	background-color: white;
	margin-bottom: 55px;
}
footer div {
    margin-right: 20px;
}
footer div img {
    max-width: 100%;
}
.floatbar {
    width: 100%;
	position: fixed;
	bottom: 0;
	background-color: gold;
	box-shadow: 0 -1px 8px yellow;
	opacity: 0.7;
	padding: 5px;
    display: flex;
    justify-content: space-around;
}
.floatbar img {
	width: 40px;
    height: 40px;
    display: flex;
    margin-bottom: 2px;
    margin-top: 1px;
}
@media screen and (max-width: 650px) {
    .shaplus {
        display: none;
    }
}